@import url("reset.css");
@import url("doordacht.css");

.quote {font-style: italic; display: block; text-align: center; padding: 20px;}

.error {color:red;}


#ondernemervanhetjaar {position:absolute;z-index:2000;top:145px;width:823px;border:1pt solid #666;display:none;background-color:#FFF;}

.sluiten {color:#666;font-size:smaller;text-align:right;cursor:pointer;}